-- LOIH Cal Localization ------------------------------------------------------
-------------------------------------------------------------------------------
local _G = getfenv(0)
local ADDON_NAME, ns = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

ns.L = L

local LOCALE = GetLocale()

if LOCALE:match("^en") then
return end

if LOCALE == "deDE" then
	-- German translations go here
	L["Hello!"] = "Hallo!"
return end

if LOCALE == "frFR" then
	-- French translations go here
	L["Hello!"] = "Bonjour!"
return end

if LOCALE == "esES" or LOCALE == "esMX" then
	-- Spanish translations go here
	L["Hello!"] = "¡Hola!"
return end

if LOCALE == "ptBR" then
	-- Brazilian Portuguese translations go here
	L["Hello!"] = "Olá!"
return end

if LOCALE == "ruRU" then
	-- Russian translations go here
	L["Hello!"] = "Привет!"
return end

if LOCALE == "koKR" then
	-- Korean translations go here
	L["Hello!"] = "안녕하세요!"
return end

if LOCALE == "zhCN" then
	-- Simplified Chinese translations go here
	L["Hello!"] = "您好!"
return end

if LOCALE == "zhTW" then
	-- Traditional Chinese translations go here
	L["Hello!"] = "您好!"
return end

--[[
L["Signups"]
L["Tanks"]
L["Healers"]
L["DPS"]
L["Standbys"]
L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"]
L["Inv"]
L["Acc"]
L["Dec"]
L["Con"]
L["Out"]
L["Sta"]
L["Sig"]
L["Not"]
L["Ten"]
L["Melee"]
L["Ranged"]
L["Raid Difficulty"]
L["Loot Settings"]
L["Master Looter"]
L["Mass Invite"]
]]
-- EOF